Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000102 [SkyOS 5.0 - Beta] Installation minor always 2004-06-07 08:33 2005-05-20 09:24
Reporter koenig View Status public  
Assigned To robert
Priority normal Resolution fixed  
Status resolved  
Summary 0000102: Keyboard navigation in listboxes
Description PageDn and PageUp works, but not Home nor End, when moving the selection in a list box.
Additional Information
Tags No tags attached.
Environment
Reported for build
Fixed in build
VersionType
Attached Files

- Relationships

There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2004-06-07 08:33 koenig New Issue
2004-06-07 10:42 robert Status new => resolved
2004-06-07 10:42 robert Resolution open => fixed
2004-06-28 15:21 robert Status resolved => assigned
2004-06-28 15:21 robert Assigned To => robert
2004-06-29 03:08 robert Status assigned => resolved
2005-05-20 09:24 robert Project @1@ => SkyOS 5.0 - Beta


Mantis 1.1.4[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker